.logo {
    width: 70%;
}
.footer-logo {
    width: 40%;
}
.bt-header-v3.bt-header-fixed .bt-header-menu, .bt-header-v4.bt-header-fixed .bt-header-menu {
    top: 204px !important;
}
.bearsicon_tx.bears-p1{
    padding: 55px 0px;
}
.bearsicon_tx.bears-p3 {
    padding: 55px 0 !important;
}
.bt-stick-active .bt-header-v3.bt-header-fixed.bt-header-stick .bt-header-menu{
    top: 0px !important;
}
.fullwidthabanner {
  height: 632px !important;
}
.tp-fullwidth-forcer {
  height: 597px !important;
}
.bt-title-bar-wrap {
  padding: 90px 0 !important;
  margin-bottom:160px !important;
}
.hide-section {
  display:none !important;
}
ul.bt-list-style2 > li, ol.bt-list-style2 > li {
  margin-bottom: 6px !important;
}
.bt-crimson-text-font {
  font-style: normal !important;
  font-family: Lato !important;
}
.bt-header-v3.bt-header-fixed .bt-header-top, .bt-header-v4.bt-header-fixed .bt-header-top {
  opacity: 1 !important;
}
p {
    color: #4a4a4a !important;
}
.bs-block-layout-bears_block--service-box.bs-block-style3 .bs-content .bs-info .bs-desc { 
    color:#4a4a4a !important;
}
ul.bt-list-style3 > li, ol.bt-list-style3 > li {
    color: #4a4a4a !important;
    font-size: 15px !important;
}
.bs-block-layout-bears_block--icon-image.bs-block-style2 .bs-content .bs-info .bs-desc {
    color:#4a4a4a !important;
}
.bt-footer .bt-footer-top .widget ul.bt-contact-info > li {
    color: #4a4a4a !important;
}
.custom-row {
  width: 80% !important;
  margin: 0 auto !important;
}
@media screen and (max-width: 1270px) {
    .bt-header-v3.bt-header-fixed .bt-header-menu, .bt-header-v4.bt-header-fixed .bt-header-menu {
        top: 175px !important;
    }
}
@media screen and (max-width: 990px) {
    .bt-header-top{
        padding: 10px 0 !important;
    }
    .logo {
        width: 20%;
    }
    .bt-header-v3.bt-header-fixed .bt-header-menu, .bt-header-v4.bt-header-fixed .bt-menu-list {
        top: 100px !important;
    }
    .bearsicon_tx.bears-p1{
    padding: 0px;
    }
    .bearsicon_tx.bears-p3 {
        padding:0 !important;
    }
}
@media screen and (max-width: 767px) {
    .bt-header-top{
        padding: 10px 0 !important;
    }
    .logo {
        width: 20%;
    }
    .bt-header-v3.bt-header-fixed .bt-header-menu, .bt-header-v4.bt-header-fixed .bt-menu-list {
        top: 60px !important;
    }
    .bearsicon_tx.bears-p1{
    padding: 0px;
    }
    .bearsicon_tx.bears-p3 {
        padding:0 !important;
    }
}